Anonymous Login
2017-12-11 17:43 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001589OpenClonkEnginepublic2017-08-04 20:29
ReporterMaikel 
Assigned ToLuchs 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSUbuntu 14.04OS Version
Product Version7.0 
Target Version7.1 (Bugfix update)Fixed in Version8.0 
Summary0001589: Can't type Umlauts ingame (Ubuntu)
DescriptionI can't type Umlauts ingame, neither " which is related because with Ubuntu 14.04 English (US, International with dead keys) the way to type an umlaut is " + a for example.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005093

Luchs (developer)

I can reproduce this on Arch with the GTK platform. It works fine with SDL.

~0005701

Luchs (developer)

The GTK platform is gone now, so the issue is fixed.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-11 19:34 Maikel New Issue
2016-01-13 10:14 Maikel Summary Can't type Umlauts ingame => Can't type Umlauts ingame (Ubuntu)
2016-05-02 17:22 Luchs Note Added: 0005093
2016-05-02 17:22 Luchs Status new => confirmed
2017-08-04 20:29 Luchs Assigned To => Luchs
2017-08-04 20:29 Luchs Status confirmed => resolved
2017-08-04 20:29 Luchs Resolution open => fixed
2017-08-04 20:29 Luchs Fixed in Version => 8.0
2017-08-04 20:29 Luchs Note Added: 0005701
+Issue History